org.apache.hadoop.yarn.server.utils

## Class Lock.NoLock

- java.lang.Object
- - org.apache.hadoop.yarn.server.utils.Lock.NoLock

- Enclosing class:
    Lock

      public static class Lock.NoLock
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `NoLock()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### NoLock

          public NoLock()

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.